version: '3.8'

services:
  generic-app-ui-v2:
    image: generic-app-ui-v2
    build:
      context: ../../..
      network: ${COMPOSE_NETWORK}
      dockerfile: tools/docker/generic-app-ui-v2/Dockerfile
    restart: ${COMPOSE_RESTART}
    ports:
      - ${COMPOSE_GAU_HOST}:${COMPOSE_GAU_PORT}:80
